---
names:
  full: AWS RDS Instance uses default endpoint port
  contextual: Instance uses default endpoint port
description: "Ensure that your Amazon RDS databases instances are not using their\
  \ default endpoint ports (i.e. MySQL/Aurora port 3306, SQL Server port 1433, PostgreSQL\
  \ port 5432, etc) in order to promote port obfuscation as an additional layer of\
  \ defense against non-targeted attacks."
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cloudaware/resource-security/threat-protection"
  - "/frameworks/aws-fsbp-v1.0.0/rds/23"
similarPolicies:
  internal:
    - dec-x-fd0bfd1b
